# Generated by Django 2.2.3 on 2019-07-27 12:46

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('items', '0004_auto_20190727_1245'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='AddItemToUser',
            new_name='Items',
        ),
    ]